extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            include includes/wrap-mode-advanced.pug

            div.row.mb-5.pt-2
                div.col-auto.mb-2 Wrap with
                div.col-auto.mb-2 
                    label.checkbox
                        input(type="radio" name="wrap-with" checked)
                        span.check 
                        span.check-text empty
                            span(data-tippy-content="Short help message for new users").i-tip
                div.col-auto.mb-2  
                    label.checkbox
                        input(type="radio" name="wrap-with")
                        span.check 
                        span.check-text default NFT
                            span(data-tippy-content="Short help message for new users").i-tip
                div.col-auto.mb-2  
                    label.checkbox
                        input(type="radio" name="wrap-with")
                        span.check 
                        span.check-text user's NFT
                            span(data-tippy-content="Short help message for new users").i-tip

            div.alert.mb-5 
                div.row
                    div.col-md-2.d-none.d-md-block
                        div.pl-3
                            img(src="../pics/mascot/attention-sm.png").img-fluid
                    div.col-md-4.mb-2.mb-md-0.pt-3
                        p 
                            b.text-green Disclaimer
                        p Be careful when wrapping your NFTs and adding collateral! Incorrect use of the wrap settings can result in loss of access to your assets. 
                
                    div.col-md.mb-2.mb-md-0.pt-3
                        p This can happen if you have setup:
                        ol.mt-0 
                            li Too long Unlock Settings
                            li Disable Unwrapping in Advanced options
                            li Disable Transferring (Soulbound Token)  in Advanced settings
            div.c-wrap#cb-nft 

                div.row 
                    div.col-12.col-md-7
                        div.input-group.mb-md-0
                            label.input-label NFT Address
                                span(data-tippy-content="Short help message for new customers").i-tip 
                            input(type="text", placeholder="Paste here" value="0x39A38C1D45A65541531a404Ba84C363FF744E17b").input-control.has-error 
                            div.input-error Not yours original token
                    div.col-12.col-md-5
                        div.input-group.mb-md-0
                            label.input-label Token ID
                                span(data-tippy-content="Short help message for new customers").i-tip 
                            input(type="text", placeholder="Paste here" value="").input-control.has-error
                            div.input-error Empty NFT id
                div.alert.alert-error.mt-md-3.mb-4.mb-md-0 Или, если это комплексная ошибка, выводить одним блоком.
                div.row.mt-md-4                   
                    div.col-12.col-md-7                                    
                        div.wrap__nft-prev
                            div.img
                                img(src="../pics/test-token.jpg")
                            div.info
                                p Name <b>Bearded Ape Teen Club #10334</b>  
                                p
                                    a(href="#" target="_blank").ex-link Project 
                                        b CryptoPunks 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex
                    div.col-12.col-md-2
                        div.input-group.mb-md-0
                            label.input-label Copies
                            input(type="text", placeholder="0", value="12").input-control 
                div.pt-4 
                    label.checkbox
                        input(type="checkbox" name="tokens-approval")
                        span.check 
                        span.check-text Set approval for all tokens of&nbsp;contract  
                                    
            div.c-wrap 
                div.row 
                    div.col-12.col-md-7
                        div.input-group.mb-md-0
                            label.input-label NFT Address
                            input(type="text", placeholder="Paste here" value="0x39A38C1D45A65541531a404Ba84C363FF744E17b").input-control
                    div.col-12.col-md-5
                        div.input-group.mb-md-0
                            label.input-label Token ID
                            input(type="text", placeholder="Paste here" value="34234").input-control
                
                div.alert.alert-warning.mt-md-3.mb-4.mb-md-0 Мы&nbsp;не&nbsp;смогли автоматически определить тип исходного контракта, в&nbsp;случае, если контракт совместим со&nbsp;стандартом ERC-1155, укажите количество токенов для заворачивания.     
                        
                div.row.mt-md-3                   
                    div.col-12.col-md-7                                    
                        div.wrap__nft-prev
                            div.img
                                img(src="../pics/tb-nft-default.svg")
                            div.info
                                p
                                    a(href="#" target="_blank").ex-link Project 
                                        b 
                                            img(src="../pics/icons/i-external.svg", alt="").i-ex            
                    div.col-12.col-md-2
                        div.input-group.mb-md-0
                            label.input-label Copies
                            input(type="text", placeholder="0", value="12").input-control 
                div.pt-4 
                    label.checkbox
                        input(type="checkbox" name="tokens-approval")
                        span.check 
                        span.check-text Set approval for all tokens of&nbsp;contract  



            div.c-wrap#cb-standard 
                div.c-wrap__header 
                    div.h3 wNFT Standard
                div.row 
                    div.col-12.col-md-5 
                        div.input-group.mb-md-0
                            label.input-label I want to create:
                            div.row.row-sm
                                div.col-auto.my-2
                                    label.checkbox
                                        input(type="radio" name="wnft-standard")
                                        span.check 
                                        span.check-text 
                                            b ERC-721
                                div.col-auto.my-2
                                    label.checkbox
                                        input(type="radio" checked name="wnft-standard")
                                        span.check 
                                        span.check-text 
                                            b ERC-1155
                    div.col-12.col-md-2 
                        div.input-group.mb-md-0
                            label.input-label Copies
                            input(type="text", placeholder="0", value="12").input-control 

               
            div.c-wrap.p-0#cb-advanced
                div.c-wrap__toggle.active
                    div.h3.mb-0 
                        b Advanced options
                div.c-wrap__dropdown 
                    div.row.mt-3 
                        div.col-md-6
                            div.input-group
                                label.input-label Collateral Recipient
                                input(type="text", placeholder="Paste here").input-control                                   
                            div.input-group
                                label.input-label wNFT Recipient
                                input(type="text", placeholder="Paste here").input-control 
                        div.col-md-6.col-lg-5.offset-lg-1.pl-md-5.pl-lg-0
                            div.input-group.pt-2.mb-0
                                label.input-label.pb-1 Disable:
                                div.mb-3 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text Second wrapping
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div.mb-3
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text Transferring (Soulbound 
                                            span.text-nowrap Token)
                                                span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div.mb-3 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text Adding collateral
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1 
                                div 
                                    label.checkbox
                                        input(type="checkbox" name="")
                                        span.check 
                                        span.check-text Unwrapping
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1                                                                             
                                p 
                                    small.text-muted These options are&nbsp;irreversible. The custodian is&nbsp;accountable for&nbsp;any&nbsp;protocol-related actions.
            
            div.c-wrap#cb-collateral
                div.c-wrap__header 
                    div.h3 Collateral
                         span(data-tippy-content="Short help message for new customers").i-tip.ml-1    
                    div.d-flex.align-items-center 
                        //img(src='../pics/icons/i-attention.svg' alt='').mr-2 
                        span.text-muted.text-right.mr-2 Mах entries
                            span(data-tippy-content="Short help message for new customers").i-tip
                        div.number-group
                            input(type="text", placeholder="0", value="25").input-control 
                            button.qty-plus(disabled)
                                svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M14.6666 10.7287L7.99992 3.66992L1.33325 10.7287' stroke='white')

                            button.qty-minus
                                svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M1.33325 5.3335L7.99992 12.3923L14.6666 5.3335' stroke='white')


                div.alert.alert-error.mb-3 Вы изменили максимальное количество слотов обеспечения. Добавленное количество превышает максимально разрешенное значение.
                div.c-wrap__form      
                    div.row.row-sm.mb-5 
                        div.col-12.col-sm-auto.mr-3.py-2
                            label.input-label.mb-0 Token Type
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type" checked)
                                span.check 
                                span.check-text ETH
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type" )
                                span.check 
                                span.check-text ERC-20
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-721
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-1155

                    // ETH (Chain Native Token)
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label Ammount
                            
                            div.select-group
                                input(type="text", placeholder="0.000").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/eth.svg", alt="")
                                            | ETH 
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add                    
                    
                    
                    // ERC-20
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label Token  Address
                            
                            div.select-group
                                input(type="text", placeholder="0.000").input-control.has-warning
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/techniftsy.svg", alt="")
                                            | techNIFTSY 
                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                    ul.select-coin__list 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                | DAI  
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                | USDT 
                                        li 
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                | USDC
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                | NIFTSY                                 
                            //-div.input-error Enter token address
                            div.input-warning Please use the <a href="https://app.envelop.is/saft">SAFT dApp</a> if you want to add non-whitelisted tokens to your collateral.


                            
                            div.c-add__max.mt-3.mb-0   
                                div 
                                    span Max: 
                                    a(href="") 100000000.999 
                                div 
                                    span Allowance: 
                                    a(href="") 1.115324334343221345                        
                        div.col.col-12.col-md-3  
                            label.input-label Amount
                            input(type="text", placeholder="").input-control.has-error
                            div.input-error Enter ammount
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add



                    // ERC-721
                    div.row
                        div.col.col-12.col-md-7
                            label.input-label NFT Address
                            input(type="text", placeholder="Past here").input-control                            
                        div.col.col-12.col-md-3
                            label.input-label Token ID
                            input(type="text", placeholder="99 900").input-control    
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add


                    // ERC-1155
                    div.row
                        div.col.col-12.col-md-5
                            label.input-label NFT Address
                            input(type="text", placeholder="Past here").input-control                            
                        div.col.col-12.col-md-3
                            label.input-label Token ID
                            input(type="text", placeholder="99 900").input-control    
                        div.col.col-12.col-md-2
                            label.input-label Ammount
                            input(type="text", placeholder="10").input-control                               
                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add

                div.text-right <b>5</b> / <span class="text-muted">25 entries</span> 
                div.c-wrap__table.mt-3 
                    div.item 
                        div.row 
                            div.col-auto.col-md-2.mb-2.order-1
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    span NIFTSY   
                            div.col-md-3.mb-2.order-3.order-md-2   
                                span.col-legend Contract: 
                                span.text-break 0x39A...4E17b
                            div.col-md-5.mb-2.order-4.order-md-3 
                                    span.col-legend Amount:   
                                    span.text-break 0.00023
                            div.col-auto.col-md-2.mb-2.order-2.order-md-4   ERC-20

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")

                    div.item.has-error 
                        div.row 
                            div.col-auto.col-md-2.mb-2.order-1
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/default.svg", alt="")
                                    span 
                            div.col-md-3.mb-2.order-3.order-md-2   
                                span.col-legend Contract: 
                                span.text-break 0x39A...4E17b
                            div.col-md-5.mb-2.order-4.order-md-3 
                                    span.col-legend Amount:   
                                    span.text-break 0.00023
                            div.col-auto.col-md-2.mb-2.order-2.order-md-4 ERC-20

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item-error Not enough balance 

                    div.item 
                        div.row 
                            div.col-auto.col-md-2.mb-2.order-1
                                div.tb-coin 
                                    span.i-coin
                                        img(src="../pics/coins/eth.svg", alt="")
                                    span ETH
                            div.col-md-3.mb-2.order-3.order-md-2   
                                span.col-legend Contract: 
                                span.text-break 0x39A...4E17b
                            div.col-md-5.mb-2.order-4.order-md-3 
                                    span.col-legend Amount:   
                                    span.text-break 0.00023
                            div.col-auto.col-md-2.mb-2.order-2.order-md-4 Native

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")


                    div.item.has-error 
                        div.row 
                            div.col-auto.col-md-2.mb-2.order-1
                                div.tb-nft 
                                    img(src="../pics/tb-nft-default.svg")

                            div.col-md-3.mb-2.order-3.order-md-2   
                                span.col-legend Contract: 
                                span.text-break 0x39A...4E17b

                            div.col-md-2.mb-2.order-4.order-md-3 
                                span.col-legend Amount:
                                span 4 items 
                                    
                            div.col-auto.col-md-3.mb-2.order-5.order-md-4  
                                span.text-break ID 1222323213  

                            div.col-auto.col-md-2.mb-2.order-2.order-md-5  ERC-1155

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")

                    div.item-error This NFT does not belong to you.

                    div.item 
                        div.row 
                            div.col-auto.col-md-2.mb-2.order-1
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")

                            div.col-md-3.mb-2.order-3.order-md-2   
                                span.col-legend Contract: 
                                span.text-break 0x39A...4E17b

                            div.col-md-2.mb-2.order-4.order-md-3.d-none.d-md-block   
                                    

                            div.col-auto.col-md-3.order-5.order-md-4  
                                span.text-break ID 1222323213

                            div.col-auto.col-md-2.mb-2.order-2.order-md-5  ERC-721

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")



            div.c-wrap#cb-collateral
                div.c-wrap__header 
                    div.h3 Collateral
                        span(data-tippy-content="Short help message for new customers").i-tip.ml-1   
                    div.d-flex.align-items-center 
                        //img(src='../pics/icons/i-attention.svg' alt='').mr-2 
                        span.text-muted.text-right.mr-2 Mах entries
                            span(data-tippy-content="Short help message for new customers").i-tip
                        div.number-group
                            input(type="text", placeholder="0", value="25").input-control 
                            button.qty-plus(disabled)
                                svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M14.6666 10.7287L7.99992 3.66992L1.33325 10.7287' stroke='white')

                            button.qty-minus
                                svg(width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M1.33325 5.3335L7.99992 12.3923L14.6666 5.3335' stroke='white')


                div.c-wrap__form      
                    div.row.row-sm.mb-5 
                        div.col-12.col-sm-auto.mr-3.py-2
                            label.input-label.mb-0 Token Type
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type" )
                                span.check 
                                span.check-text ETH
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type" checked)
                                span.check 
                                span.check-text ERC-20
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-721
                        div.col-auto.py-2
                            label.checkbox
                                input(type="radio" name="token-type")
                                span.check 
                                span.check-text ERC-1155
                    
                    div.alert.mb-4 You can add assets to collateral of your wrapped NFT. Use list of approved tokens.
    
                    
                    // ERC-20
                    div.row
                        div.col.col-12.col-md-6.col-lg-6 
                            label.input-label Token  Address
                            
                            div.select-group
                                input(type="text", placeholder="0.000").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/dai.svg", alt="")
                                            | DAI 
                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                    ul.select-coin__list(style="display: none;") 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                | DAI  
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                | USDT 
                                        li 
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                | USDC
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                | NIFTSY                                 

                            div.d-flex.align-items-center.flex-wrap
                                a(target='_blank' rel='noopener noreferrer' href='https://rinkeby.etherscan.io//token/0x3125B3b583D576d86dBD38431C937F957B94B47d').ex-link.mr-3.mt-3.mb-3 
                                    small More about DAI 
                                    img(src="../pics/icons/i-external.svg", alt="").i-ex

                                a(href="#").btn.btn-sm.btn-gray Add to Metamask
  
                        div.col.col-12.col-md-4.col-lg-4  
                            label.input-label Amount
                                span(data-tippy-content="Short help message for new customers").i-tip
                            input(type="text", placeholder="").input-control

                            div.c-add__max.mt-2.mb-0   
                                div.mt-1.mb-1  
                                    span Max: 
                                    a(href="") 100000000.999 
                                div 
                                    span Allowance: 
                                    a(href="") 1.115324334343221345 

                        div.col.col-12.col-md-2 
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add

                    






                div.text-right <b>0</b> / <span class="text-muted">0 entries</span> 


            div.c-wrap#cb-transfer
                div.c-wrap__header 
                    div.h3 Transfer Fee
                      span(data-tippy-content="Short help message for new customers").i-tip.ml-1    
                div.c-wrap__form  
                    div.row 
                        div.col-md-7    
                            div.select-group
                                input(type="text", placeholder="0.000" value="200").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/usdt.svg", alt="")
                                            | USDT 
                                        img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                    ul.select-coin__list 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH 
                                        li
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                | DAI  
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdt.svg", alt="")
                                                | USDT 
                                        li 
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/usdc.svg", alt="")
                                                | USDC
                                        li                                                
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                | NIFTSY                                 
                                            

            div.c-wrap#cb-royalty
                div.c-wrap__header.d-block 
                    div.row.align-items-center 
                        div.col-12.col-md-auto
                            div.h3.mt-0  Royalty Recipients
                        div.col-12.col-md-auto   
                            label.checkbox
                                input(type="checkbox" checked)
                                span.check 
                                span.check-text Add the wNFT to the recipents’s list
                                    span(data-tippy-content="Short help message for new customers").i-tip.ml-1 

                div.c-wrap__form      

                    div.row.mb-1 
                        div.col.col-12.col-md-6
                            label.input-label Address
                                span(data-tippy-content="Short help message for new customers").i-tip 
                            input(type="text", placeholder="Paste here").input-control
                        div.col.col-12.col-md-2
                            label.input-label &nbsp;
                            button(type="submit").btn.btn-grad Add
                    div.row
                        div.col-sm-6.col-md-3
                            button.btn.btn-sm.btn-gray Divide percents evenly

                    div.alert.alert-error.mt-3 Royalty percent is not equal 100


                div.c-wrap__table.mt-3 
                    div.item 
                        div.row 
                            div.mb-2.col-12.col-md-1 #1
                            div.mb-3.mb-md-2.col-12.col-md-4
                                span.text-break the wNFT
                                    span(data-tippy-content="Short help message for new customers").i-tip
                            div.mb-2.col-12.col-md-2
                                div.tb-input.tb-percent
                                    input(type="text" value="100.00").input-control.has-error
                            div.mb-2.col-12.col-md-4
                                span.col-legend Ammount: 
                                span.text-break 100.00


                    div.item 
                        div.row 
                            div.mb-2.col-12.col-md-1 #2
                            div.mb-3.mb-md-2.col-12.col-md-4
                                span.col-legend Token: 
                                span.text-break 0x8679a598.......213ac1185
                            div.mb-2.col-12.col-md-2
                                div.tb-input.tb-percent
                                    input(type="text" value="50").input-control.has-error
                            div.mb-2.col-12.col-md-4
                                span.col-legend Ammount: 
                                span.text-break 100.00
                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")


            div.c-wrap.wrap__settings#cb-unlock 
                div
                    b Unlock Settings  
                div.row
                    div.col-12.col-sm-auto.mt-4 
                        label.checkbox
                            input(type="checkbox" checked)
                            span.check 
                            span.check-text TimeLock (days)
                            span(data-tippy-content="Short help message for new customers").i-tip 
                        div.checkbox__extra 
                            input(type="text", placeholder="0" value="234").input-control
                            div.text-muted.mt-2 8 mar 2022

                    div.col-12.col-sm-auto.mt-4
                        label.checkbox
                            input(type="checkbox" checked)
                            span.check 
                            span.check-text FeeLock
                            span(data-tippy-content="Short help message for new customers").i-tip                                  
                        div.checkbox__extra 
                            div.coin-group
                                span.i-coin
                                    img(src="../pics/coins/USDT.svg", alt="")
                                input(type="text", placeholder="0" value="").input-control.has-error
                            div.input-error Empty fee unlock 
                
            div.row 
                div.col-md-6
                    div.c-errors
                        div.mb-3 To enable the Wrap button, correct the following errors:
                        ul 
                            li     
                                button.btn-link Empty NFT address (Пример button)
                            li     
                                a(href="#cb-nft") Empty NFT id
                            li     
                                a(href="#cb-nft") Not yours original token
                            li     
                                a(href="#cb-nft") Not enough original token balance                   
                            li     
                                a(href="#cb-unlock") Empty fee unlock
                            li     
                                a(href="#cb-collateral") Collateral exeeds lock
                            li     
                                a(href="#cb-royalty") Empty recipients
                            li     
                                a(href="#cb-royalty") Royalty percent is not equal 100
                div.col-md-6
                    button.btn.btn-lg.w-100(disabled) Wrap 
    
    
    
    
